Installer la version corrective - Security Center 5.8.1.4

Notes de version Security Center 5.8.1.4

Applies to
Security Center 5.8.1.4
Last updated
2020-06-09
Content type
Notes de version
Language
Français (France)
Product
Security Center
Version
5.8

La version corrective doit être installée sur tous les ordinateurs Security Center 5.8.1.4 sur lesquels les composants Server ou Client sont installés, sauf mention contraire. Genetec Inc.

Avant de commencer

Vérifiez que le logiciel Security Center 5.8.1.4 est installé et que vous avez les droits d'administrateur.

Procédure

  1. Connectez-vous à GTAP et téléchargez la version corrective :
    1. Cliquez sur Assistance technique > > Téléchargements de produits.
    2. Dans la liste Download Finder, sélectionnez Security Center > 5.8 > 5.8.1.4.
    3. Dans la section Patch Releases (Versions correctives), téléchargez le pack Security Center v 5.8.1.4.
  2. Quittez toutes les applications Genetec™.
    Par exemple, Config Tool, Security Desk, etc.
  3. Dans le fichier zip de la version corrective (GSC_5.8.1.4.zip), décompactez Patch release for Genetec™ Security Center 5.8.exe.
  4. Faites un clic droit sur le fichier .exe décompacté, puis sélectionnez Exécuter en tant qu'administrateur.
  5. Une fois que le programme InstallShield a fini d'analyser votre ordinateur avant l'installation, cliquez sur Mettre à jour.
  6. Cliquez sur Terminer.